html, button, input, select, textarea {
    color: #003864
}

.l-footer {
    background-color: #313131;
    color: #fff;
    width: 100%;
    z-index: 30;

}

@media (min-width: 768px) {
    .l-footer {
        height: auto;
    }
}

.ico--arrow.is-blue.is-small, .is-active .ico--arrow.is-black.is-small, .is-active a:hover .ico--arrow.is-black.is-small, .open .ico--arrow.is-black.is-small {
    background-position: -28px 0
}

.ico-play {
    background-color: rgba(0, 169, 224, 0.8);
}

a:hover .ico-play, .ico-play:hover {
    background-color: #00a9e0
}

.btn--dropdown {
    background-color: #eee;
}

.nav--main a {
    background-color: #00a9e0 !important;
    color: #fff;
}

.nav--main > ul > li > ul > li {
    min-width: 240px;
}

@media (min-width: 768px) {
    .subheading {
        margin: 0 0 5px;
        color: #fff
    }
}

.subheading + ol, .subheading + ul, .subheading + p {
    margin-top: 0;
    color: #fff
}

.video {
    padding: 0;
    border: 1px solid #eee
}

.video .ico-loading, .video .ico-play {

    bottom: 70px;
    left: 0;
}

.video__img {
    border-top: 8px solid #00a9e0
}

.video__description {
    font-family: 'Open Sans', sans-serif;
    color: #01467d
}

.video-player {
    background-color: #00a9e0;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #eee
}

.table.table-compact td, .table.table-compact th {
    background-color: #00a9e0;
    color: #fff
}

.tabs ul {
    border-bottom: 4px solid #eee;
}

.tabs li.is-active a {
    color: #002858
}

.tabs li.is-active a:after {
    background-color: #002858;
}

.tabs .dropdown-toggle, .tabs a, .tabs .dropdown-toggle:hover, .tabs a:hover {
    font-family: 'Open Sans', sans-serif;
    color: #002858;
    text-transform: uppercase
}

.tabs a:after {
    position: absolute;
    display: block;
    content: "";
    top: 100%;
    left: 0;
    bottom: 0;
    background-color: #9a9a9a;
    height: 4px;
    right: 100%;
    transition: right ease .28s;

}

.tabs .dropdown .dropdown-toggle:hover .ico--arrow.is-small {
    background-position: -28px 0
}

.dropdown-items a {
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 14px;
    font-size: 1rem;
    background-color: #fff;
    color: #002858;
}

.dropdown-items a:hover, .dropdown-items a.is-active {
    color: #00a9e0;
}

.open.dropdown-items a:hover .ico--arrow.is-black.is-small, .open.dropdown-items li.is-active a .ico--arrow.is-black.is-small {
    background-position: -37px 0;
}

#dropdownsubtarget li a {
    font-family: "proxima-nova", Helvetica, Arial, sans-serif;
    color: #002858;
}

.dropdown-items li.is-active a {
    color: #00a9e0;
}

#dropdownsubtarget li a:hover {
    color: #00a9e0;
}

.block__item__link {
    background-color: #01619e;
    position: relative;
}

.nav--main > ul > li > a::before {
    border-left-color: #00a9e0;
}

.block__item__image {
    color: #333333;
    margin-bottom: 10px;
    padding: 10px;
    position: relative;
}

.section-title--grey {
    font-size: 1.71429rem;
    line-height: 1.2;
    color: #01619e;
}

.block__item__title, .block__item__link:hover .block__item__title {
    color: #f9b621;
    font-family: "Lato", sans-serif;
    font-weight: 700;
    display: block;
    font-size: 1.07143rem;
    line-height: 1.2;
    text-transform: uppercase;
}

.ico--home {
    background-image: url("../img/home.png");
}

.nav--main > ul > li > a.has-subs:hover {
    color: #fff;
}

.nav--main > ul > li > a.has-subs::after {
    background-image: url("../img/arrow.png");
}

/******************************************************/
@font-face {
    font-family: open_sansextrabold;
    src: url(../img/OpenSans-ExtraBold-webfont.eot);
    src: url(../img/OpenSans-ExtraBold-webfont.eot?#iefix) format('embedded-opentype'), url(../img/OpenSans-ExtraBold-webfont.woff) format('woff'), url(/assets/fonts/opensans/OpenSans-ExtraBold-webfont.ttf) format('truetype'), url(../img/OpenSans-ExtraBold-webfont.svg#open_sansregular) format('svg');
    font-weight: 400;
    font-style: normal
}

.header-inner {
    min-height: 120px;
}

.fisa-l-header, .header-fisa {
    width: 100%;
    height: 100px;
}

.l-main {
    z-index: 30;
    position: relative;
}

.fa-inverse {
    color: #fff;
}

.fa-stack-1x {
    line-height: inherit;
}

.fa-stack-1x, .fa-stack-2x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}

.fa-stack {
    position: relative;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
}

.fa, .fa-stack {
    display: inline-block;
}

.secondary-nav .fa-inverse:before {
    color: #275e8a;
}

.secondary-nav a:hover, .secondary-nav a:link, .secondary-nav a:visited {
    color: #00397c;
}

.secondary-nav a.external-link:hover, .secondary-nav a.external-link:link, .secondary-nav a.external-link:visited {
    color: #275e8a;

}

body {
    overflow-x: hidden;
}

.brand:after, .brand:before, .container.header-inner:before {
    content: " ";
    background: #fff;
    position: absolute;
    display: block
}

.header, .header-inner {
    position: relative;
}

.header img {
    display: block;
    max-width: 90%;
    height: auto;
    vertical-align: middle;
}

.container.header-inner:before {
    width: 100%;
    height: 450%;
    top: 0;
    z-index: 21;
    left: -100%;
}

.brand:before {
    width: 210%;
    height: 500%;
    top: -2em;
    left: -150%;
    z-index: -1;
    -webkit-transform: skew(-31deg, -3deg);
    -ms-transform: skewX(-31deg) skewY(-3deg);
    transform: skew(-31deg, -3deg);
    content: " ";
}

.brand:before {
    border-right: 4px solid #00a4e4;
    border-right-color: rgb(0, 164, 228);
    transition: .3s;
}

}

.brand:after, .brand:before {
    width: 200%;
    position: absolute;
    content: " ";
    background: #fff;
    height: 500%;
    top: -2em;
    left: -136%;
    z-index: -1;
    -webkit-transform: skew(-31deg, -5deg);
    -ms-transform: skewX(-31deg) skewY(-5deg);
    transform: skew(-31deg, -5deg);
}

.brand:before {
    box-shadow: 2px 0 8px 3px rgba(59, 59, 59, .5);
}

.brand:after {
    height: 510%;
    -webkit-transform: skew(-29deg, -3deg);
    -ms-transform: skewX(-29deg) skewY(-3deg);
    transform: skew(-29deg, -3deg);
}

.logo, .logo .svg-logo {
    width: 320px;
    height: 80px;
}

.main-nav {
    position: absolute;
    top: 38%;
    left: 220px;
    background-color: #00397c;
    z-index: 9;
    font-family: open_sansextrabold;
    text-transform: uppercase;
    float: right !important;
    height: 50px;
}

.main-nav .list-inline {
    margin: 0;
}

.main-nav li:first-child {
    margin-left: 0;
}

.main-nav a {
    display: block;
    font-family: open_sansextrabold;
    z-index: 1;
    line-height: 54px;
    color: #fff;
    text-decoration: none;
}

.list-inline {
    margin-top: 10px;
}

.l-header > .container {
    padding: 0
}

.main-nav a.current, .main-nav a:active, .main-nav a:focus, .main-nav a:hover {
    text-decoration: none;
    color: #00a9e0;
    transition: .3s;
}

@media (max-width: 991px) {
    .hidden-sm {
        display: none;
    }
}

@media (min-width: 768px) {
    .header .brand, .header-inner .brand {
        display: block;
        top: 8%;
    }
}

@media (max-width: 1199px) {
    .container {
        -webkit-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }
}

/**************************************************/
.tabs a:hover, .tabs .open a {
    color: #00a9e0;
}

.tabs .dropdown-toggle:hover {
    color: #002858;
}

.video .ico-loading {
    background-color: rgba(0, 169, 224, 0.8);
}

.tabs .dropdown-toggle:after {
    z-index: 0;
    left: -17px;
    width: 0;
    height: 0;
    border-width: 41px 18px;
    border-style: solid;
    border-color: transparent transparent #00a9e0;
    position: absolute;
    top: -43px;
    content: " ";
    background-color: transparent;
}

.tabs .dropdown-toggle, .tabs .dropdown .dropdown-toggle:hover {
    position: relative;
    background-color: #00a9e0;
    color: #fff
}

.l-footer .container {
    padding-bottom: 32px;
    background: rgba(0, 0, 0, 0) url("../img/bg-footer-flat.png") no-repeat scroll left center / contain;
}

main-nav a {
    display: block;
    z-index: 1;
    line-height: 4.571;
    color: #fff;
    text-decoration: none;
}

.main-nav li {
    margin-left: 20px;
    position: relative;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.main-nav .list-inline {
    margin: 0;
}

.pull-right.secondary-nav {
    position: relative;
    z-index: 4;
}

.pull-right.secondary-nav li {
    list-style: none;
    color: #fff;
}

.pull-right.secondary-nav li a, .pull-right.secondary-nav li a:hover, .pull-right.secondary-nav li a:visited {
    text-decoration: none;
}

.l-header {
    height: auto;
    position: relative;
    display: block;
    background-color: transparent;
}

.container {
    position: relative;
}

.l-header:before {
    content: " ";
    width: 100%;
    height: 55px;
    background-color: #00397c;
    top: 45%;
    z-index: 0;
    position: absolute;
}

.articleBody:after, .articleBody:before, .athleteColumn li:after, .athleteColumn li:before, .athleteInfoBox .athleteInfoBody .details:after, .athleteInfoBox .athleteInfoBody .details:before, .box .boxBody:after, .box .boxBody:before, .box .boxFooter:after, .box .boxFooter:before, .box.fullWidth:after, .box.fullWidth:before, .box:after, .box:before, .btn-group-vertical > .btn-group:after, .btn-group-vertical > .btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .calendar .listBody .calListWrap .calList .list-item:after, .calendar .listBody .calListWrap .calList .list-item:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dropdown-nav .ddnavContent .mainBlockCard:after, .dropdown-nav .ddnavContent .mainBlockCard:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .hubTopImage:after, .hubTopImage:before, .mosaicList li:nth-child(2n+2):after, .mosaicList li:nth-child(2n+2):before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .relatedMediaList li:after, .relatedMediaList li:before, .row:after, .row:before {
    content: " ";
    display: table;
}

.header .brand, .header-inner .brand {
    left: 0;
    height: 100%;
    line-height: 2;
    z-index: 20;
    display: block;
    top: 50%;
    margin-top: -60px;
}

.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.brand {
    position: absolute;
}

body {
    background: url(../img/bg-bodygradient.png) top left repeat-x #fff;
    background-size: auto 350px;
}

.l-header:after {
    /*  background-image: url("../img/word-rowing-header-bg2.png");
      background-position: left -4px;
      background-repeat: repeat-x;
      content: "";
      height: 100%;
      position: absolute;
      right: 0;
      width: 50%;
      top:0;
      z-index: 1;*/
}

.tabs .dropdown-toggle:hover:after, .tabs a:hover:after, .tabs a:hover:after, .tabs .open a:after {
    background-color: #00a9e0;
    right: 0;
}

.tabs .dropdown-toggle:hover:after {
    background-color: transparent;
}

.tabs a:hover .ico--arrow.is-black.is-small, .tabs .open a .ico--arrow.is-black.is-small {
    background-position: -47px 0;
}

.tabs .dropdown .dropdown-toggle .ico--arrow.is-blue.is-small, .tabs .dropdown .dropdown-toggle:hover .ico--arrow.is-blue.is-small {
    background-position: 0px 0;
}

.tabs .ico--arrow.is-blue.is-small, .tabs .is-active .ico--arrow.is-black.is-small, .tabs .is-active a:hover .ico--arrow.is-black.is-small, .tabs .open .ico--arrow.is-black.is-small,
.tabs .open.is-active a .ico--arrow.is-black.is-small {
    background-position: -28px 0
}

.hero__prev-slide.btn, .cssanimations .hero__next-slide {
    background-color: rgba(0, 169, 224, 0.5);
}

.hero__prev-slide.btn:hover, .cssanimations .hero__next-slide:hover {
    background-color: rgba(0, 169, 224, 0.8);
}

.section-title {
    color: #fff;
}

.container.sidebar-offcanvas {
    z-index: 9999;
    top: 0;
    width: 75% !important;
    height: 100%;
    background: linear-gradient(0deg, rgb(0, 57, 124), rgb(0, 29, 62));
    position: fixed;
    left: 100%;
    display: none;
    font-weight: bold;
    overflow-y: auto;
    overflow-x: hidden;
}

.container.sidebar-offcanvas.active {
    -webkit-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
}

.container.sidebar-offcanvas .nav > li > a {

    font-family: Helvetica-Neue, Arial, sans-serif;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
}

.container.sidebar-offcanvas .nav > li.light {
    padding-left: 15px !important;
    padding-bottom: 10px !important;
}

.container.sidebar-offcanvas .nav > li.light > a {
    font-weight: 100;
}

.container.sidebar-offcanvas .rw-xsnavbar-nav a {
    color: #fff;
    text-decoration: none;
}

.container.sidebar-offcanvas .rw-xsnavbar-nav .fa-inverse:before {
    color: #333;
}

@media (min-width: 1200px) {
    .video__caption {
        width: 100%;
        padding: 5px 10px
    }
}

@media (max-width: 767px) {
    .nav--main {
        background-color: #fff;
    }
}

.live-label {
    background: #00a9e0;
}

.live-label:after {
    border-top: 7px solid #00a9e0;
}

.hero__btn {
    color: #00a9e0
}

.ico--arrow.is-red.is-small {
    background-position: -38px 0;
}

.search span {
    background: #00a9e0;
}

.pager__item.pager__prev, .pager__item.pager__next {
    background-color: #00a9e0;
    border-color: #00a9e0;
}

#ids-banner {
    position: absolute;
    right: 0;
    top: 11px;
    z-index: 2;
}

.l-header {
    position: relative;
}

.img-responsive iframe, .img-responsive div {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle !important;
}

.img-responsive {
    height: auto;
    max-height: 76px;
    text-align: right;
}


@media (max-width: 480px) {
    #ids-banner {
        position: relative;
        top: 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.articleBody:after, .articleBody:before, .athleteColumn li:after, .athleteColumn li:before, .athleteInfoBox .athleteInfoBody .details:after, .athleteInfoBox .athleteInfoBody .details:before, .box .boxBody:after, .box .boxBody:before, .box .boxFooter:after, .box .boxFooter:before, .box.fullWidth:after, .box.fullWidth:before, .box:after, .box:before, .btn-group-vertical > .btn-group:after, .btn-group-vertical > .btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .calendar .listBody .calListWrap .calList .list-item:after, .calendar .listBody .calListWrap .calList .list-item:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dropdown-nav .ddnavContent .mainBlockCard:after, .dropdown-nav .ddnavContent .mainBlockCard:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .hubTopImage:after, .hubTopImage:before, .mosaicList li:nth-child(2n+2):after, .mosaicList li:nth-child(2n+2):before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .relatedMediaList li:after, .relatedMediaList li:before, .row:after, .row:before {
    display: block;
}

.h-toggleButton {
    display: none;
}

@media (max-width: 1199px) {
    .container.sidebar-offcanvas {
        display: block;
    }

    .h-toggleButton {
        display: block;
    }

    .hidden-sm {
        display: none !important;
    }

    .l-header {
        height: 75px;
    }

    .l-header:before {
        content: " ";
        width: 100%;
        height: 75px;
        background-color: #00397c;
        top: 0;
        z-index: 0;
    }

    .brand img {
        width: 120px;
        padding-left: 25%;
    }

    .brand:after, .brand:before {
        width: 210%;
        height: 500%;
        top: -2em;
        left: -136%;
        z-index: -1;
        -webkit-transform: skew(-31deg, -3deg);
        -ms-transform: skewX(-31deg) skewY(-3deg);
        transform: skew(-31deg, -3deg);
    }

    .brand:after {
        height: 510%;
        -webkit-transform: skew(-29deg, -3deg);
        -ms-transform: skewX(-29deg) skewY(-3deg);
        transform: skew(-29deg, -3deg);
    }

    .header .brand, .header-inner .brand {
        display: block;
        top: 8%;
        height: 90px;
        margin: 0;
    }

    .container {
        -webkit-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }

    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .container.sidebar-offcanvas .nav {
        padding: 0;
    }

    .container.sidebar-offcanvas .nav > li > a {
        font-size: 15px;
    }

    .container.sidebar-offcanvas .nav > li {
        border-bottom: 1px solid #484848;
        list-style: none;
        padding: 10px 15px;
        margin-right: 15px;
        text-transform: uppercase;
        font-weight: normal;
        font-size: 15px;
    }

    .container.sidebar-offcanvas .nav.pull-right {
        margin: 0;
    }

    .container.sidebar-offcanvas .nav.pull-right > li {
        border: none;
        padding: 0;
    }

    li::marker {
        display: none;
    }
}

.h-toggleButton:link, .h-toggleButton:visited {
    color: #fff;
    z-index: 99999;
    position: relative;
    float: right;
}

.h-toggleButton {
    top: 10px;
    right: 10px;
    margin: 12px 15px 0 0;
    padding: 0;
    position: absolute;
    font-size: 2.8rem;
}

.h-toggleButton .fa {
    font-size: 27px;
    float: left;
}

@media (max-width: 1199px) {
    .container {
        width: 100% !important;
    }
}

.l-header {
    z-index: 1;
    background-color: white !important;
}

.hero {
    z-index: 2;
}

.container {
    z-index: 3;
}

a img {
    margin: auto;
    display: block;
    width: 70%;
    padding: 3px;
}

.li-horizontally {
    float: left;
    width: 16%;
}

li.no_border {
    border-bottom: none !important;
}

@media (max-width: 768px) {
    .pull-right {
        float: unset !important;
        padding-left: 10px;
    }
}

.contents {
    display: contents;
}

.li-horizontally.contents {
    width: 100%;
    height: 100%;
    float: unset;
    display: grid;
}

a.li-horizontally {
    color: white;
}

.li-horizontally span {
    width: 90%;
    margin: auto;
}

div.fa.fa-2x {
    width: 90%;
    margin: auto;
}

.sticky {
    position: absolute;
    bottom: 0;
    background-color: #292929;
    margin-left: -15px;
    margin-right: -15px;
    height: 100px;
    width: 100%;
}

.button-right {
    float: right;
    background-color: transparent;
    color: white;
    border: none;
}

.header-logo {
    flex: 0 0 100px;
    margin-right: 1.25rem;
    margin-left: 20px;
}

.header-logo a {
    display: inline-block;
    width: 100%;
}

.header-logo a img {
    padding: 0;
}

.header-main {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: #00397c;
    height: 75px;
    position: absolute;
}

.header-menu-toggle {
    float: right;
    padding-right: 5%;
}

.header-menu-toggle button {
    border: none;
    background-color: transparent;
    font-size: 25px;
    color: white;
}

.new-menu {
    top: 75px;
    position: absolute;
    width: calc(100% - 20px);
}

.new-menu .col-xs-12 {
    margin-bottom: -20px;
}
